@use "../../../styles/theme.scss" as *;

.footer {
    color: map-get($colors, 'color-grey-500');
    margin-top: 1rem;

    .separator {
        margin-top: 0;
    }
    
    .icon {
        margin-left: .8rem;
    
        svg {
            transform: translateY(-2px);
        }
    }
}

:export {
    colorText: map-get($colors, 'color-text');
}